115000211462
115000060981

「専用サーバ」および「ハウジング」サービスにおけるMeltdownおよびSpectreへの対応について

対象サービス・プラン
Image Image Image Image
 

対象サービス

本脆弱性の影響がある下記のサービスをご利用中のお客様につきましては、「対応の詳細」欄の記載内容に沿ったご対応をお願いいたします。

  • さくらの専用サーバ(全モデル)
  • さくらの専用サーバ 高火力シリーズ(全モデル)
  • 専用サーバPlatform(全モデル)
  • 専用サーバ(一部モデル※を除く全モデル)
    ※「専用サーバ エントリープラン(08-04) 」 の『Atom』搭載モデルは対象外
  • ハウジング・リモートハウジング(機器レンタル)

ページの先頭へ

対応の詳細

本脆弱性の対策については、サーバ機器(BIOS)とOSの対応を両方行う必要がございます。
対応状況は下記の通りです。一部現在も引き続き調査中のため、確認出来次第こちらのページでご案内いたします。

サーバ機器(BIOS)の対応について

下記のモデルをご利用のお客様につきましては、サーバ機器(BIOS)の脆弱性対策は完了しております。 (2018年4月24日時点)
※モデル名はコントロールパネルもしくは、会員メニューからご確認ください。

  • 現在脆弱性対策完了済みのサーバ
    <さくらの専用サーバ スタンダードシリーズ>
    Fujitsu RX2530 M2 Xeon 8Core
    Fujitsu RX2530 M2 Xeon 8Core 2CPU

    <さくらの専用サーバ エンタープライズシリーズ>
    Fujitsu RX2530 M4 10Core
    Fujitsu RX2530 M4 12Core 2CPU
    Fujitsu RX2530 M4 20Core 2CPU
    Fujitsu RX2540 M4 4Core 2CPU
  • 対策完了済みのサーバ以外については、現在ベンダーへ順次確認中のため、確認出来次第お知らせいたします。

OSの対応について

  • OSについては、お客様にてご対応いただく必要がございます。
  • お客様サーバのOSにあわせて関連パッケージ等を適切なバージョンにアップデートしてください。
  • ご利用のOSによって、Meltdown/Spectre対策の進捗が異なります。
    詳細は以下のページをご参考ください。
    https://meltdownattack.com/#faq-advisory
  • お手数ですが、ご利用のOSについて情報を確認し、対策完了バージョンにアップデートしてください。

今後の情報更新のご案内について

順次確認出来次第こちらのページでご案内いたします。

さくらのサポート情報

メニューを閉じる

お使いのブラウザでは、さくらのサービスやWebサイトがご利用できなくなります。

安全な通信のため TLSv1.2 に対応したバージョンへのアップグレードをお願い致します。
詳しくは TLS1.0/1.1無効化についてのお知らせをご覧ください。